nav.tab {
    padding: 2.5em 0;
    display: table;
    margin: auto;
}

nav.tab ul {
    display: flex;
    flex-flow: row nowrap;
    gap: 2em;
}

.tab--item {
    text-decoration: none;  
    /*font-size: 1.5em; */
    position: relative;
}

/*.tab--item::after {*/
/*    content: '6';*/
/*    width: 1em;*/
/*    height: 1em;*/
/*    background-color: red;*/
/*    border-radius: 0.5em;*/
/*    position: absolute;*/
/*    left: calc( 100% - ( 1em - 0.5em ) );*/
/*    top: 0em;*/
/*    color: white;*/
/*    font-size: 0.65em;*/
/*    line-height: 1.1em;*/
/*    text-align: center;*/
/*    display: inline-block;*/
/*}*/

.tab_active { 
    /*padding: 0 1em 0.5em;   */
    border-bottom: 6px solid var(--colour-corporate-blue);
}

.tab--wrapper span {
    display: none;
}

.tab--item strong {
    display: none;
}


@media screen and ( max-width: 500px ) {

    /*.tab li {*/
    /*    display: none;*/
    /*}*/

    /*.tab li.tab_active {*/
    /*    display: block;*/
    /*}*/

    /*.tab--wrapper {*/
    /*    display: flex;*/
    /*    flex-flow: row nowrap;*/
    /*    gap: 1em;*/
    /*}*/

    /*.tab_active a {*/
    /*    border-bottom: none;*/
    /*}*/
    
    /*.tab--wrapper span {        */
    /*    display: inline-block;*/
    /*    border-radius: 1em;*/
    /*    background-color: #ededed;*/
    /*    line-height: 2em;*/
    /*    font-weight: bold;*/
    /*    font-size: 1.25em;*/
    /*    color: #0e0e0e;        */
    /*    text-align: center;*/
    /*    width: 2em;*/
    /*    height: 2em;*/
    /*}    */
    
    /*.tab--item strong {*/
    /*    display: inline-block;*/
    /*}*/

}